# collada.source.InputList

class collada.source.InputList

  Used for defining input sources to a geometry.

  __init__()

    Create an input list

  Methods

  `__init__`() | Create an input list
  `addInput`(offset, semantic, src[, set]) | Add an input source to this input list.
  `getList`() | Returns a list of tuples of the source in the form (offset, semantic, source, set)

  Attributes

  `semantics` |